Subject: [pim] Last Call: <draft-ietf-pim-group-rp-mapping-07.txt> (PIM Group-to-RP Mapping) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 09 Dec 2010 06:49:14 -0800

The IESG has received a request from the Protocol Independent Multicast
WG (pim) to consider the following document:
- 'PIM Group-to-RP Mapping'
  <draft-ietf-pim-group-rp-mapping-07.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-23. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-pim-group-rp-mapping/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-pim-group-rp-mapping/

No IPR declarations have been submitted directly on this I-D.